td { font-family: Georgia, Times New Roman, Times, serif; font-size: 15px; font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #7F7F7F;
	text-decoration: none;}

.header { font-family: Georgia, Times New Roman, Times, serif; font-size: 22px;	font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #B41430;	text-decoration: none;}

.column { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px;	font-style: normal;	line-height: 180%;	font-weight: lighter;	color: #7F7F7F;	text-decoration: none;}

.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;	font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #666666;	text-decoration: none;
padding-bottom: 10px;
padding-top:5px;}

.footermenu { font-family: Georgia, Times New Roman, Times, serif; font-size: 12px;	font-style: normal;	line-height: 190%;	font-weight: lighter;	color: #666666;	text-decoration: none;
padding-bottom: 10px;
padding-top:5px;}


H1 {	color: #45A78C; 
	font-family: 'Verdana, Arial, Helvetica', sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

H2 {	color: #45A78C; 
	font-family: 'Verdana, Arial, Helvetica', sans-serif;
	font-size: 14px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

H3 {	color: #45A78C; 
	font-family: 'Verdana, Arial, Helvetica', sans-serif;
	font-size: 16px;
	font-style: bold;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}

.subheading {	color: #45A78C; 
	font-family: 'Georgia, Times New Roman, Times', serif;
	font-size: 22px;
	font-style: normal;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400;
}



.copyright {font-size:10px}

a:link { color: #666; font-weight: bold; text-decoration: none }
a:active { color: #666; font-weight: bold; text-decoration: none }
a:visited { color: #666; font-weight: bold; text-decoration: none }
a:hover { color: #0000B2; font-weight: bold; text-decoration: none }


a.red:link { color: #0000B2; font-weight: bold;  text-decoration: none }
a.red:active { color: #0000B2; font-weight: bold; text-decoration: none }
a.red:visited { color: #0000B2; font-weight: bold; text-decoration: none }
a.red:hover { color: #666; font-weight: bold; text-decoration: none }

a.menu:link { color: #0000B2; 
	font-family: 'Verdana, Arial, Helvetica', sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400; }
a.menu:active { color: #0000B2; }
a.menu:visited { color: #0000B2; }
a.menu:hover { color: #999999; }


a.footer:link { color: #7F7F7F; font-weight: bold;  text-decoration: none }
a.footer:active { color: #7F7F7F; font-weight: bold; text-decoration: none }
a.footer:visited { color: #7F7F7F; font-weight: bold; text-decoration: none }
a.footer:hover { color: #9B9579; font-weight: bold; text-decoration: none }

a.footermenu:link { color: #7F7F7F; font-weight: normal;  text-decoration: none }
a.footermenu:active { color: #7F7F7F; font-weight: normal; text-decoration: none }
a.footermenu:visited { color: #7F7F7F; font-weight: normal; text-decoration: none }
a.footermenu:hover { color: #9B9579; font-weight: normal; text-decoration: none }


a.right:link { color: #7F7F7F; 
	font-family: 'Verdana, Arial, Helvetica', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 200%; font-weight: bold;  text-decoration: none;
	font-weight:400; }
a.right:active { color: #0000B2; }
a.right:visited { color: #7F7F7F; }
a.right:hover { color: #0000B2; }